Janome - Learning Center
 
 
 
 
 
 
Topic Title: Customizer 10000 3.6 update
Topic Summary:
Created On: 03/03/2009 09:39 AM
Linear : Threading : Single : Branch
Topic Tools Topic Tools
View topic in raw text format. Print this topic.
 03/03/2009 09:39 AM
User is offline View Users Profile Print this message

Author Icon
hilldweller

Posts: 59
Joined: 02/25/2009


Has anyone had a problem installing 3.6 update for Customizer 10000? I think I have a PC problem. My husband can install it on his computer just fine; but, I get an error and it won't install on mine. I tried to install the update just from the Jonome website and got the error. In corresponding with Janome, tech support sent me a CD with the orininal Customizer 10000 and the update on it. It produced the same error:

Janome Error Report

Error Code: -5009 : 0x80041f42
Error Information:
*C:\Program Files\Common Files\InstallShield\Professional\RunTime\09\00\Intel32\iscript.dll
>inc\CoCreate.cpp (41)
>Ctor\IScriptWrapper.cpp (24)
>Ctor\ObjectWrapper.cpp (163)
>Ctor\ObjectWrapper.cpp (384)
>Kernel\Component.cpp (1161)
>Kernel\CABFile.cpp (383)
>SetupDLL\SetupDLL.cpp (1658)
PAPP:Customizer 10000 Plus
PVENDOR:janome (http://www.janome.com)
PGUID:2E750381-57F0-4C47-862F-804189407CF2
$9.0.0.333PAK
@Windows XP Service Pack 3 (2600) IE 7.0.6000.16791

Can anyone HELP PLEASE!!!
 03/03/2009 10:06 AM
User is offline View Users Profile Print this message

Author Icon
hilldweller

Posts: 59
Joined: 02/25/2009

Do I even need this update? What does it do beyond making it Vista compatible? (I have XP, so if that is all it does I don't need it.)
Statistics
89914 users are registered to the Janome forum.
There are currently 1 users logged in.